@font-face {
    font-family: 'poor_richardregular';
    src: url('css/fonts/poorich-webfont.woff2') format('woff2'),
         url('css/fonts/poorich-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@100;200;300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@100;200;300;400;500;600;700&family=Josefin+Slab:wght@100;200;300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Sorts+Mill+Goudy:ital@0;1&display=swap');

body {padding: 0; margin: 0; font-family: 'poor_richardregular'; /*font-family: 'Josefin Sans', sans-serif;font-family: 'Josefin Sans', sans-serif;font-family: 'Sorts Mill Goudy', serif;*/ overflow-x:hidden; }
ul, ol { margin:0; padding:0; } 
a, button  { -moz-transition:all 500ms ease-in-out; -ms-transition:all 500ms ease-in-out; -o-transition:all 500ms ease-in-out; -webkit-transition:all 500ms ease-in-out; text-decoration: none !important;}
a, a:focus, a:hover, a:active, input:focus, select:focus, button:focus{ outline:0}
p {font-size: 18px; line-height: 30px;margin: 5px 0;}
.bd-placeholder-img {font-size: 1.125rem; text-anchor: middle; -webkit-user-select: none; -moz-user-select: none;  user-select: none;}
.text-muted {padding: 10px 30px;} 
@media (min-width: 768px) {
.bd-placeholder-img-lg {font-size: 3.5rem;}
}
.topCon {width: 100%; float: left; background: #3d3f94; }
.topCon ul{ margin:0; padding:0; float:right;}
.topCon ul li{ list-style:none; float:left; color:#fff; margin:0 10px; font-size:16px;padding: 10px 10px;}
.topCon ul li span{ margin-right:10px;}
.topCon ul li a{ color:#fff;}
.topCon ul li:last-child{ background:#ffcd2c; color:#000;}

.carousel-caption p:before{content:url(../images/left_img.png);padding-right: 15px;}
.carousel-caption p:after{content:url(../images/right_img.png);padding-left: 15px;}
.navbar-brand {position: absolute; z-index: 999;  top: 8px; left: 5%;}
.navbar-collapse {float:right;}
.navbar-dark .container-fluid {padding: 0 20% !important;}
.marketing {width: 100%; float:left; background: #fff; padding: 80px 0 180px 0; text-align: center;}
.marketing .container-xxl {padding: 0 8%;}
.marketing h2 {font-size: 30px; font-weight: 400; color: #292b94;}
.marketing h3 {font-size: 65px; font-weight: 500; color: #000;}
.readMore { width: 100%; float: left; margin: 25px 0 0 0;}
.readMore a {background: #3d3f94; padding: 20px 25px; color: #fff; font-size: 16px; font-weight: 600; text-decoration: none; text-transform: uppercase;}
.readMore a:hover {background: #ffcd2c; color: #000; }
.breakfastCon {width: 100%; float: left;  background-image: url(../images/foodLine.png), url(../images/menuBg.jpg); background-position: center bottom; background-repeat: no-repeat, repeat; padding: 100px 30px; text-align: center;}
.breakfastCon .col-md-3 {margin: -15% 0 0 0;}
.breakfastCon h3 {font-size: 25px; font-weight: 700; color: #fff; margin: 20px 0 8px 0;}
.breakfastCon p {font-size: 16px; font-weight: 500; color: #fff; padding: 0 50px; line-height: 25px;}
.menuSection {width: 100%; float:left; background: #f5f5f5; padding: 80px 0;text-align: center;}
.menuSection h4 {font-size: 30px; font-weight: 500; color: #000; margin: 0;}
.menuSection h3 {font-size: 65px; font-weight: 400; color: #000;margin-bottom: 50px;}
.menuSection .mb-4 { margin-bottom: 5rem!important }
.menuSection .mb-4a { margin-bottom: 5rem!important;  margin-top: 3rem!important }
.menu1{-webkit-animation: action 1s infinite  alternate;  animation: action 1s infinite  alternate; }
	@-webkit-keyframes action {
        0% { transform: translateY(0); }
        100% { transform: translateY(-10px); }
    }
    @keyframes action {
        0% { transform: translateY(0); }
        100% { transform: translateY(-10px); }
    }
.menu2{ -webkit-animation: action 0.9s infinite  alternate; animation: action 0.9s infinite  alternate;}
    @-webkit-keyframes action {
        0% { transform: translateY(0); }
        100% { transform: translateY(-10px); }
    }
    @keyframes action {
        0% { transform: translateY(0); }
        100% { transform: translateY(-10px); }
    }

.videotext p{
    text-align: center;
    background-color: #0000000d;
    box-shadow: 2px 2px 8px;
}
#exTab3 .nav-pills > li > a {
  border-radius: 4px 4px 0 0 ;
  margin-right: 10px;
}

#exTab3 .tab-content {
      color: #3a2d01;
    background-color: #fff;
  padding : 5px 15px;
}

a:hover {
    color: #ffc000;
}

.nav-pills>li.active>a{    color: #fff;
    background-color: #3d3f94!important;
    font-size: 16px;
    margin-bottom: 10px;
    padding: 10px;
    border: 1px solid #428bca;}

    #exTab3 .nav-pills > li > a 
    {font-size: 16px;
    margin-bottom: 10px;
    padding: 10px;
    border: 1px solid #428bca;
      border-radius: 4px;}

      .dish-desc{padding: 25px;}

        .dish-desc h6 {
    font-size: 1rem;
    font-weight: bold;
    color: #ffc000;
    font-family: 'PT Sans', sans-serif;
    font-size: 18px;
    margin: 0 0 5px 0;}

.dish-desc p {
    padding-left: 30px;
        font-size: 15px;
}
.menu-icon-cust {
    background: #ffc000 none repeat scroll 0 0;
    border: 2px solid #fff;
    border-radius: 100%;
    box-shadow: 2px 2px 0 #ffc000;
    height: 75px;
    margin: 0 auto 20px;
    padding: 10px;
    transition: all 4s ease 0s;
    width: 75px;
}

.back-btn a {
    background: #3b2d02;
    float: right;
    padding: 12px 15px;
    color: #f7ba00;
    font-family: 'PT Sans', sans-serif;
    font-size: 20px;
    transition: all 1s;
}
div#exTab3 {
    margin-top: 40px;
}
.container {
    max-width: 1120px;
}
.nav.nav-pills {margin-bottom: 18px;}
.all_data h2 {
    color: #292b94;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 32px!important;
    text-transform: uppercase;}

.gallerySection {width: 100%; float:left; background: #fff; padding: 80px 0; text-align:center;}
.gallerySection h4 {font-size: 30px; font-weight: 500; color: #000; margin: 0; text-align:center;}
.gallerySection h3 {font-size: 65px; font-weight: 400; color: #000; text-align:center;}
.gallerySection .readMore{text-align: center;}
#contactSec {width: 100%; float: left; background: #fff!important; padding:80px 0 150px 0;}
#contactSec h3 {font-size: 40px; font-weight: 500; color: #000; margin: 20px 0; text-align:left;}
#contactSec h3 span{ display: block;font-size: 25px; }
#contactSec .divide{ width:15%; height:2px;background: #3d3f94;margin:20px 0;}

.addressCon {width: 100%; float: left; background: #e85029; padding: 10px 50px; border-radius: 0 50px; position: relative; margin: -160px 0 0 0;}
.addressCon ul { width: 100%; float: left; background: url(../images/addressLine.png) no-repeat center top;}
.addressCon li {width: 33.333%; float: left;}
.list-group {display: inline;}
.callBox {width: 100%; float:left;}
.list-group-item {background: none; border: 0px; }
.callBox h5 {color: #fff; font-size: 18px; margin:10px 0 5px 0;}
.callBox h6 {color: #fff; font-size: 22px; font-weight: 700;  }
.list-group-item { padding: 0.8rem 1rem;}
.customerCon {width: 100%; float: left; background: #f3f3f3; position:relative; text-align:left;}
.customerCon .col-sm-12 {padding: 0 15%;}
.customerCon h3 {font-size: 40px; font-weight: 500; color: #000; margin: 30px 0; text-align:left;}
.customerCon h3 span{ display: block;font-size: 25px; }
.customerCon .col-md-6:first-child{background:#f5f5f5 url(../images/testi.png) no-repeat top;border-right: 1px solid #ccc; }
.customerCon .col-md-6{ padding:90px 0 90px 0; background:#f5f5f5;}
.divide{ width:15%; height:2px;background: #f56118;margin: 20px 0;}
.customerCon h5{ color:#6f6f6f; font-size:20px; text-align:left;}
.grey_line{ width:50%; height:2px; background:#dbdbdb;position: absolute;bottom: 30%;}
.customerCon h2 {font-size: 25px; font-weight: 500; color: #f05c36; margin: 20px 0; text-align:left;}
.links {margin: 0;padding: 0;width: 30%;}
.links li {list-style: none;border-radius: 0px 8px !important;background: #f05c36 !important;padding: 8px 0px;width: 21.3%;
text-align: center;font-size: 20px;float: left;margin: 0 10px;}
.links li a {color: #fff !important;font-size: 20px !important;}
/*-----------------------------------*/
/* Flexible Container
/*-----------------------------------*/
.Flexible {width: 100%; float: left; background: url(../images/mapLine.jpg) repeat-y left top; padding: 0 0 0 11px;  margin:0 0 0 60px;}
.Flexible-container {position: relative; height: 0; overflow: hidden; border: none; padding: 0 0 100% 0;}
.Flexible-container iframe, .Flexible-container object, .Flexible-container embed {position: absolute; width: 100%; top: 0; border: none; left: 0; width: 100%; height: 100%;}
.Flexible-container1 {position: relative; padding-bottom:60%; height: 0; overflow: hidden;  margin-bottom:0;  }
.Flexible-container1 iframe, .Flexible-container1 object, .Flexible-container1 embed {position: absolute; width: 100%;  border: none; top: 0; left: 0; width: 100%; height: 100%;}
.flexibleBox {padding: 10px; background: #fff;}

/*----------------- ------------------*/
/* Page 404
/*-----------------------------------*/
#page404{text-align:center;}
#page404 img{margin:50px 0; margin-bottom:20px;}
#page404 a{padding: 15px 30px; font-weight:bold; font-size:18px; text-decoration:none}
.btn11 { background: #145e84; display: inline-block; color: #ffffff; text-transform: uppercase;  padding: 8px 12px 5px 12px; border: none;}
.btn11:hover {background:#bf8e00;}
/*-----------------------------------*/
/* Table Styles
/*-----------------------------------*/
table { width: 100%; border-collapse: collapse; background-color: #fff; }
tr:nth-of-type(odd) {  background: #f9f9f9; }
th { background: #3673ae; color: white; font-weight: bold; }
td, th {  padding: 6px 6px 6px 6px;  border: 1px solid #dbdbdb; }

#form1 {padding: 25px 30px;}
#form1 button, input, select, textarea {display: block;width: 100%;line-height: 24px;
height: 50px; font-size: 16px;box-shadow: none;background: transparent;padding: 30px;border-radius: 0px;transition: all 500ms ease;-webkit-transition: all 500ms ease;-ms-transition: all 500ms ease;-o-transition: all 500ms ease;margin: 10px 0;color: #000;
border: 1px solid #f5f5f5;}
::placeholder {color:#aca28d !important;}  
 .subbtn {background: #3d3f94 !important;display: inline-block;padding: 10px 0px !important;text-align: center;color: #fff; font-size: 16px;font-weight: 500;text-transform: uppercase;text-decoration: none;transition: all 1s;border: none;height: auto;}
.subbtn:hover{background:#e85029 !important;}

/*******top to scroll****/
#back-to-top {cursor: pointer;position: fixed !important;bottom: 20px;right: 20px;z-index: 99 !important;background: #947004; padding: 10px 13px;outline: none;border: none;border-radius: 15px 0;}

.footerCon {width: 100%; float: left; background: url(../images/head.jpg) no-repeat left top;background-attachment: unset; padding: 100px 0 50px 0;object-fit: cover;} 
.footerCon h4 {font-size: 20px; font-weight: 500; color: #000; background: #ffcd2c; padding: 15px 25px; margin: 0 0 15px 0; display: inline-block;}
.float-end {position: fixed; right: 20px; bottom:20px;}

.details{padding: 0; position:relative;}
.call_blk i {font-size: 40px;color: #fff;margin-top: 25px;}
.copeRight h5, .call_blk h5 {color: #fff;font-size: 17px;line-height: 30px;font-weight: 600;}
.copeRight h5 span, .call_blk h5 span {display: block;font-weight: 300;font-size: 20px;}
.copeRight ul {padding: 0;margin: 0;}
.copeRight li {list-style: none;width: 50%;float: left;line-height: 45px;}
.details a, .details p, .details p, .details a {color: #fff;text-decoration: none;}
.copeRight .links {color: #fff;font-size: 14px;text-transform: uppercase;font-weight: 600; line-height: 70px; border-bottom: 1px solid rgba(255,255,255,0.3);} 
/*-----------------------------------*/
/* gallery image effect
/*-----------------------------------*/
.gallerySection figure {overflow: hidden;}
.column img {display: block;width: 100%;}

/*Zoom In*/
.column#zoomIn img {-webkit-transform: scale(1);transform: scale(1);-webkit-transition: .3s ease-in-out;transition: .3s ease-in-out;}
.column#zoomIn:hover img {-webkit-transform: scale(1.3);transform: scale(1.3);}

/*Zoom Out*/
.column#zoomOut img {-webkit-transform: scale(1.5);transform: scale(1.5);-webkit-transition: .3s ease-in-out;transition: .3s ease-in-out;}
.column#zoomOut:hover img {-webkit-transform: scale(1);transform: scale(1);}


/*-----------------------------------*/
/* Customer Says Container
/*-----------------------------------*/

#quote-carousel { 
    margin-top: 10px;
}
#quote-carousel .carousel-control {
   background: #f05c36;
color: #fff;
font-size: 35px;
text-shadow: none;
width: 50px;
height: 50px;
}

#quote-carousel .carousel-indicators {
    position: absolute;
right: auto;
top: auto;
bottom: -30px;
margin-top: 0;
margin-right: 0;
left: -133%;
}
#quote-carousel .carousel-indicators li {
    width: 50px;
    height: 50px;
    cursor: pointer;
    border: 1px solid #ccc;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    opacity: 0.4;
    overflow: hidden;
    transition: all .4s ease-in;
    vertical-align: middle;
	background:url(../images/client.png);
}
#quote-carousel .carousel-indicators .active {opacity: 1; transition: all .2s;}

/**********inner header*********/
#inner_header{ width:100%; float:left; position:relative; }
#inner_header img{ width:100%;}
#inner_header h2 {position: absolute;left: 0;right: 0;margin: 0 auto;text-align: center;bottom: 23%;color: #fff;font-size: 45px;text-transform: uppercase;}
.all_data{ width:100%; float:left; position:relative; padding:80px 0;}
.all_data h2{font-size: 45px;font-weight: 400;color: #292b94; }
.all_data .col-sm-7{ padding:0 50px;}
.all_data .container-fluid{ width:80%; margin:0 10%;}
.all_info{ width:100%; float:left; position:relative; padding:40px 30px; box-shadow: 0 0 5px #e8e8e8;margin-top: 30px;}
#team{ width:100%; float:left; position:relative; padding:60px 0; background:url(../images/team.jpg) no-repeat left top; background-size:100% auto; background-attachment:fixed;}
.team_data{ width:100%; float:left; position:relative; background:rgba(255,255,255,0.3); padding:40px 30px;}
.team_data h2{ color:#fff; font-size:30px; text-transform:uppercase; font-weight:600;}
.team_data p{ color:#fff;}
.inner_footer{ width:100%; float:left; position:relative; padding:10px 0; background:#3d3f94;}
.inner_footer p, .inner_footer a{ color:#fff; text-align:center;}
.footerCon .container-fluid{width:80%; margin:0 10%; }
.info-box {position: relative;padding: 35px 40px;background-color: #f7f5f1;}
.info-box {width: 100%; background-size: 100% 200%;background-image: linear-gradient(to bottom, #f7f5f1 50%, #e85029 50%);-webkit-transition: background-position 1s;-moz-transition: background-position 1s;
transition: background-position 1s;padding: 20px 30px;}
.pro_list:hover .info-box {background-position: 0 -100%;}
.info-box a{ font-size:16px; color:#007cc2; font-weight:500;}
.pro_list:hover .info-box p{ color:#fff;}
.pro_list{width: 100%;float: left;position: relative;margin: 10px 0;}
.aboutBox {width: 100%; float: left; background: #fff; padding: 2px;}
.aboutInfo {width: 100%; float: left; background: #fff; padding: 40px; border: 6px solid #f4f4f4; }
#innerSection {width: 100%; float: left; position: relative; padding: 70px 0; background: #f4f4f4; font-size: 16px;   }
#innerSection .container-fluid {margin: 0 10%; width: 80%;}
#productSec {width: 100%; float: left; position: relative; background: url(../images/contact.jpg) no-repeat left top; background-attachment:fixed; background-size:100% auto; color: #000000;   padding: 40px 0; text-align: center;}
.buleLine {width: 10%; margin: 20px 45% 30px 45%; background: #118fd2; height: 2px; } 
.proInfo {width: 90%; float: left; background: #fff; padding: 40px 15px; margin: 5%; -webkit-box-shadow: 0px 0px 12px 0px rgba(100,177,218,0.2); -moz-box-shadow: 0px 0px 12px 0px rgba(100,177,218,0.2); box-shadow: 0px 0px 12px 0px rgba(100,177,218,0.2); color: #000;}
.proInfo p {text-align: center; font-size: 16px; margin: 0 50px !important; line-height:28px;}
#productSec h3 {color: #e85029; font-size: 20px; padding: 0px !important;   line-height: 25px; font-weight: 600;  text-align: center;height: 40px;}
.proInfo span {color: #046ba1;padding: 10px 0 10px 0 !important; font-weight: bold;text-align: center;font-size: 30px;}
#productSec .container-fluid  {width: 80%; float: left; margin: 0 10%; }
.social_links {width: 100%; float: left;margin-top: -9px;}
.social_links span {border-radius: 100%; padding: 10px 16px !important; margin: 2px; background: #e85029; color: #fff; }
.social_links span:before {font-size: 25px;}
.social_links span:hover{background: #3d3f94; color: #fff; -webkit-transition: all 1s;transition: all 1s;}
.social_links i {background: #fff;border-radius: 100%;padding: 11px 12px;margin: 2px;color: #a60000;}
.social_links i:before {font-size: 17px; font-weight:500;}
.social_links i:hover  {background: #003399; color: #fff;-webkit-transition: all 1s;transition: all 1s;}
.why_blk{padding: 0;position: relative;float: left;width: 100%;}
.why_blk::before {content: '';position: absolute;height: calc(100% - 65px);top: 45px;left: 20px;width: calc(100% - 20px);
background-color: #f2f2f2;z-index: -1;opacity: 0;visibility: hidden;-webkit-transform: translateY(-100%);
-ms-transform: translateY(-100%);transform: translateY(-100%);-webkit-transition: opacity .3s ease-in,visibility .3s ease-in,-webkit-transform .3s ease-in;transition: opacity .3s ease-in,visibility .3s ease-in,-webkit-transform .3s ease-in;-o-transition: opacity .3s ease-in,visibility .3s ease-in,transform .3s ease-in;transition: opacity .3s ease-in,visibility .3s ease-in,transform .3s ease-in;transition: opacity .3s ease-in,visibility .3s ease-in,transform .3s ease-in,-webkit-transform .3s ease-in;}
.why_blk:hover::before {opacity: 1;visibility: visible;-webkit-transform: translateY(0);-ms-transform: translateY(0);transform: translateY(0);}
.why_date{max-width: 50px;
    width: 100%;
    font-size: 17px;
    line-height: 18px;
    font-weight: 300;
    letter-spacing: 3.5px;
    color: #111;
    padding-top: 10px;
    float: left;}
    
.why_separator{width: 1px;height: 50%;position: absolute;background-color: #111;top: 25%;left: 6%;}
.why_info{width: 100%;/*padding-left: 55px;*/}
.why_info h4 {font-weight: 500;color: #222;text-transform: capitalize;font-size: 18px;line-height: 35px;}
.why_info h5 {font-size: 16px;line-height: 32px;font-weight: 400;margin-top: 10px;color: #7e7d7d;}
#project_inner h3{text-transform: uppercase;color: #3d3f94;font-size: 30px;font-weight: 600;}
#project_inner hr{ border-top:2px solid #ffcd2c; margin:20px 0;}
/******gallery****/
#gallery_inner .hvrbox{ margin-bottom:30px;}

/******responsive****/
@media screen and (min-width: 768px) and (max-width: 1400px) {
    .navbar-collapse.collapse.show {
        padding: 5% 0px 0% 7%;
    }
}
@media (max-width: 1400px) {
.navbar-dark .navbar-toggler {background: #000; margin: 12px 0;position: absolute; right: 35px;top: 0;}
/*.navbar-brand {width: 80%;}*/
nav.navbar.navbar-expand-xxl.navbar-dark.bg-dark {
    min-height: 70px;
    float: none;
    border-top: 1px solid #ddd;
}
}
@media (max-width: 767px){
  
.navbar-brand{top: 10px;}
.topCon ul li{ margin: 0px 6px; font-size: 14px; padding: 10px 5px;}
.navbar-brand img {max-width: 201px;}
.navbar{min-height: 65px;width: 100%;}
.topCon ul li:nth-child(1) {display: none;}
.navbar-dark .navbar-toggler{position: absolute;right: 10px;top: 0;height: 45px; width: 50px;font-size: 23px;padding: 5px;}
.nav-link{padding: 8px 15px;}
ul.navbar-nav.me-auto.mb-2.mb-xl-0 {
    margin-top: 55px;
    margin-left: 40px;
}
.navbar-dark .navbar-nav .nav-link{border-bottom: 1px dashed #aaa9a9;}
.carousel-item{max-height: 70vh;}.carousel-indicators{bottom: 6%}
.marketing h1 { font-size: 36px;}
.marketing h2 {  font-size: 25px; }
.marketing{padding: 80px 0 100px 0;}
.menuSection h4{font-size: 25px;}
.menuSection h3 {
    font-size: 40px;
}
.grid figure figcaption, .grid figure figcaption > a{ top: 0px !important;left: 0px !important;}
.grid figure figcaption { padding: 1em 0.5em !important;}.gallerySection h3 { font-size: 45px;}.customerCon .col-md-6{padding: 40px 0 0px 18px;}
.customerCon .col-sm-12{padding: 0 7%}
.Flexible{margin: 20px 0 0 0px;}.footerCon .container-fluid{width: 100%;margin: auto;}.addressCon{padding: 10px}.addressCon li{width: 100%;}
.text-muted {
    padding: 10px 15px;
}
.text-muted img {
    width: 48px;
}.links{width: 100%;} p.pull-right.text-end { text-align: left !important;width: 100%;}.all_data .container-fluid{width: 100%;margin: auto;}
#team{background-attachment: unset;    background-size: cover;}#innerSection .container-fluid { margin: auto; width: 100%;}
.aboutInfo{padding: 15px;}#productSec .container-fluid { width: 100%; float: left; margin: auto;}.proInfo{padding: 20px 10px;width: 100%;margin: auto;}
.nav.nav-pills{width: 100%;margin-top: 10px;}span.back-btn { display: none;}.img-fluid1{margin-left: auto !important;}
.breakfastCon .col-md-3 { margin: 0;}
}



